0 Replies Latest reply on Apr 28, 2010 9:27 PM by DugRay

    CS4 Updater Wants to Install Old Version?

    DugRay

      This really is a problem problem, but it's strange. I updated Fireworks this afternoon by downloading the DMG and running the installer because the update wasn’t showing up in the updater. The manual update worked fine, but now when I run the updater from the Help menu, it wants to install the old version (10.0.3). Strange.

       

      Doug